package com.epson.cameracopy.device;

public class SimpleSize implements SizeWrapper {
    private int mHeight;
    private int mWidth;

    public SimpleSize(int i, int i2) {
        this.mWidth = i;
        this.mHeight = i2;
    }

    public int getWidth() {
        return this.mWidth;
    }

    public int getHeight() {
        return this.mHeight;
    }
}
